@charset "utf-8";

@media screen {
	#laptops-tablets-ipads .wrapper > h2,
	#desktop-pc-monitors .wrapper > h2,
	#apple .wrapper > h2,
	#ipad-tablets .wrapper > h2,
	#printers-scanners-accessories .wrapper > h2,
	#components-upgrades .wrapper > h2,
	#data-storage-networking .wrapper > h2,
	#accessories-office .wrapper > h2,
	#mixed-electricals .wrapper > h2,
	#software .wrapper > h2,
	#tv-audio-photo .wrapper > h2,
	#phones-faxes .wrapper > h2,
	#clearance .wrapper > h2,
	#tv-photo-projectors .wrapper > h2 { background-image: url('/ui/menu/pcwb-icon-sprite-small.png')!important; background-repeat: no-repeat!important; padding-left: 35px!important; }
	
	#laptops-tablets-ipads .wrapper > h2 { background-position: -5px -147px!important; }
	#desktop-pc-monitors .wrapper > h2 { background-position: -5px -192px!important; }
	#apple .wrapper > h2 { background-position: -5px -234px!important; }
	#ipad-tablets .wrapper > h2 { background-position: -5px -278px!important; }
	#printers-scanners-accessories .wrapper > h2 { background-position: -5px -850px!important; }
	#components-upgrades .wrapper > h2 { background-position: -5px -322px!important; }
	#data-storage-networking .wrapper > h2 { background-position: -5px -366px!important; }
	#accessories-office .wrapper > h2 { background-position: -5px -410px!important; }
	#mixed-electricals .wrapper > h2 { background-position: -5px -892px!important; }
	#software .wrapper > h2 { background-position: -5px -454px!important; }
	#tv-audio-photo .wrapper > h2 { background-position: -5px -498px!important; }
	#phones-faxes .wrapper > h2 { background-position: -5px -541px!important; }
	#clearance .wrapper > h2 { background-position: -5px -586px!important; }
	#tv-photo-projectors .wrapper > h2 { background-position: -5px -936px!important;}
}

@media screen and (max-width: 1024px) {
	#stores > a,
	#account > a,
	#shop-services > a,
	#information > a,
	#shop > a,
	#laptops-tablets-ipads > a,
	#desktop-pc-monitors > a,
	#apple > a,
	#ipad-tablets > a,
	#printers-scanners-accessories > a,
	#components-upgrades > a,
	#data-storage-networking > a,
	#accessories-office > a,
	#mixed-electricals > a,
	#software > a,
	#tv-audio-photo > a,
	#phones-faxes > a,
	#clearance > a,
	#tv-photo-projectors > a  { background-image: url('/ui/menu/pcwb-icon-sprite-small.png')!important; background-repeat: no-repeat!important; padding-left: 35px!important; }

	#stores > a { background-position: -5px 0!important; }
	#account > a { background-position: -5px -44px!important; }
	#shop-services > a { background-position: -5px -705px!important; }
	#information > a { background-position: -5px -662px!important; }
	#shop > a { background-position: -5px -89px!important; }
	#laptops-tablets-ipads > a { background-position: -5px -133px!important; }
	#desktop-pc-monitors > a { background-position: -5px -178px!important; }
	#apple > a { background-position: -5px -220px!important; }
	#ipad-tablets > a { background-position: -5px -264px!important; }
	#printers-scanners-accessories > a { background-position: -5px -836px!important; }
	#components-upgrades > a { background-position: -5px -308px!important; }
	#data-storage-networking > a { background-position: -5px -352px!important; }
	#accessories-office > a { background-position: -5px -396px!important; }
	#mixed-electricals > a { background-position: -5px -880px!important;}
	#software > a { background-position: -5px -440px!important; }
	#tv-audio-photo > a { background-position: -5px -484px!important; }
	#phones-faxes > a { background-position: -5px -528px!important; }
	#clearance > a { background-position: -5px -572px!important; }
	#tv-photo-projectors > a { background-position: -5px -922px!important;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px) {
	#stores > a,
	#account > a,
	#shop-services > a,
	#information > a,
	#shop > a,
	#laptops-tablets-ipads > a,
	#desktop-pc-monitors > a,
	#apple > a,
	#ipad-tablets > a,
	#printers-scanners-accessories > a,
	#components-upgrades > a,
	#data-storage-networking > a,
	#accessories-office > a,
	#mixed-electricals > a,
	#software > a,
	#tv-audio-photo > a,
	#phones-faxes > a,
	#clearance > a,
	#tv-photo-projectors > a { background-image: url('/ui/menu/pcwb-icon-sprite@2x.png')!important; background-size: 44px 968px!important; }
}
